impossible installer nouvelle version 2.06p2

Discussion in 'LnS French Forum' started by scotlarock, Dec 19, 2007.

Thread Status:
Not open for further replies.
  1. scotlarock

    scotlarock Registered Member

    Joined:
    Dec 24, 2004
    Posts:
    4
    Location:
    Saint maximin France Gard
    Quand j'installe la version 2.06p2 tout commence bien puis l'instalateur fait un rollback en arriere puis plus rien ,impossible d'installer cette beta.Je suis sous xp sp2

    merçi
     
  2. Frederic

    Frederic LnS Developer

    Joined:
    Jan 9, 2003
    Posts:
    4,354
    Location:
    France
    Est-ce que vous partez d'une installation existante de Look 'n' Stop (2.06 ou 2.06p1) ou s'agit-il d'une installation "fraîche" ?
    C'est curieux qu'aucune erreur ne soit affichée.
    Est-ce que vous avez accès à internet lors de l'installation, et si oui est-ce que le programme d'installation est autorisé à se connecter ? (c'est nécessaire pour installer les librairies Microsoft VC2005 SP1).

    Sinon, vous pouvez essayer l'installation classique:
    http://looknstop.soft4ever.com/Beta/2.06p2/Installation_LooknStop_206p2.exe

    Si vous obtenez une erreur via cette méthode, alors il faut installer au préalable les librairies VC2005 SP1:
    http://www.microsoft.com/downloads/...FamilyID=200b2fd9-ae1a-4a14-984d-389c36f85647
    (ces libraries sont censées s'installer automatiquement avec le setup indiqué dans le post 2.06p2).

    Cordialement,

    Frédéric
     
Thread Status:
Not open for further replies.